#club-directory {
}
#club-directory .nearest-cities {
	margin: 18px 24px;
	float: left;
}
#club-directory .nearest-cities .title {
	font-size: 15px; 
	color: #000; 
	font-weight: bold; 
	padding: 0 10px;
}
#club-directory .nearest-cities a.city {
	font-size: 15px; 
	color: #005cb2; 
	text-decoration: underline; 
	padding: 0 10px;
}
#club-directory .nearest-cities a.city:hover {
	text-decoration: none;
}
#club-directory .nearest-cities .sep {
	width: 1px;
	height: 14px;
	border-right: 1px solid #b0b0b0;
}
#club-directory .nearest-cities a.selected {
	color: #939393;
	text-decoration: none;
	cursor: default;
}
#club-directory .rowSep{
	height: 1px; 
	width: auto; 
	border-bottom: 1px solid #b0b0b0;
}
#club-directory .search-wrap{
	border: 9px solid #eee; 
	width: 692px; 
	height: 34px; 
	margin: 16px auto;
	position: relative;
}
#club-directory .search-wrap #f-search{
	width: 594px; 
	height: 32px; 
	border: 1px solid #aeb4b8; 
	background: url("/img/sprite_club_directory.png") 10px 12px no-repeat;
	padding-left: 30px;
	padding-right: 66px;
}
#club-directory .search-wrap #f-search.gray{
	color: #808080;
	text-align: center;
}
#club-directory .search-wrap button.send-club {
	width: 61px;
	height: 33px;
	background: url("/img/sprite_club_directory.png") -1px -45px no-repeat;
	position: absolute;
	top: 0;
	right: 1px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}
#club-directory .search-wrap button.reset-club {
	width: 60px;
	height: 33px;
	background: url("/img/sprite_club_directory.png") -1px -534px no-repeat;
	position: absolute;
	top: 0;
	right: 62px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
}
#club-directory #filters {
	background: #f5f5f5;
	padding: 20px 10px;
	height: 15px;
}
#club-directory #filters input {
	display: block;
	float: left;
	margin-top: 3px;
}
#club-directory #filters label {
	cursor: pointer;
}
#club-directory #filters div {
	padding-left: 25px;
	margin: -2px 25px 0 10px;
	float: left;
	font-weight: bold;
	line-height: 26px;
}
#club-directory #filters div.club {
	background: url("/img/sprite_club_directory.png") 0 -86px no-repeat;
}
#club-directory #filters div.laufhaus {
	background: url("/img/sprite_club_directory.png") 0 -112px no-repeat;
}
#club-directory #filters div.working-girl {
	background: url("/img/sprite_club_directory.png") 0 -139px no-repeat;
	padding-left: 20px;
}
#club-directory #filters div.kontaktbar {
	background: url("/img/sprite_club_directory.png") 0 -165px no-repeat;
}
#club-directory #filters div.nightclub {
	background: url("/img/sprite_club_directory.png") 0 -191px no-repeat;
}
#club-directory #filters div.distance {
	background: url("/img/sprite_club_directory.png") 0 -217px no-repeat;
}
#club-directory #filters a {
	display: block;
	float: left;
	background: url("/img/sprite_club_directory.png") 0 -244px no-repeat;
	padding-left: 43px;
	height: 25px;
	color: #7495c3;
	font-size: 13px;
	margin-top: -5px;
	line-height: 27px;
}
#club-directory #filters a.show-list {
	background: url("/img/sprite_club_directory.png") 0 -21px no-repeat;
	padding-left: 33px;
}
#club-directory .rowSepDot{
	background: url("/img/cd/dotes_cd.png") repeat-x top left;
	height: 1px; 
	width: auto; 
	/*border-bottom: 1px dotted #b0b0b0;*/
	margin-top: -1px;
}
#club-directory #list {
	margin: 30px 4px;
}
#club-directory #list .row {
	border: 1px solid #e8e8e8;
	padding: 8px 6px 6px 18px;
	margin: 10px 0;
}
#club-directory #list .row table tr td{
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
#club-directory #list .row .type{
	font-weight: bold;	
	width: 134px;
}
#club-directory #list .row .type.working_girl{
	color: #cf146b;
}
#club-directory #list .row .type.club{
	color: #5f9414;
}
#club-directory #list .row .type.laufhaus{
	color: #1ca5d3;
}
#club-directory #list .row .type.kontaktbar{
	color: #af37ed;
}
#club-directory #list .row .type.nightclub{
	color: #fa5200;
}
#club-directory #list .row .name{
	color: #cf146b;
	width: 150px;
}
#club-directory #list .row .address{
	width: 230px;
	padding-right: 20px;
}
#club-directory #list .row .city{
	width: 140px;
	text-align: left;
	padding-right: 10px;
}
#club-directory #list .row .distance{
	width: 90px;
}
#club-directory #list .row .web{
	width: 70px;
}
#club-directory #list .row .web a{
	display: block;
	background: url("/img/sprite_club_directory.png") 0 -281px no-repeat;
	height: 23px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px 0 0 22px;
}
#club-directory #list .row .web a.d {
	background: url("/img/sprite_club_directory.png") 0 -472px no-repeat;
	opacity: 0.2;
	cursor: default;
}
#club-directory #list .row .comment{
	width: 115px;
}
#club-directory #list .row .comment a{
	display: block;
	background: url("/img/sprite_club_directory.png") 0 -316px no-repeat;
	height: 23px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	padding: 3px 0 0 24px;
}
#club-directory #list .row .comment a.d {
	background: url("/img/sprite_club_directory.png") 0 -507px no-repeat;
	opacity: 0.2;
	cursor: default;
}
#club-directory #list .premium {
	border: 1px solid #c0efff;
	background-color: #e1f7ff;
}
#club-directory #list .premium .logo-wrap {
	width: 260px;
}
#club-directory #list .premium .logo {
	border: 2px solid #67d8ff;
	background-color: #FFF;
	padding: 5px;
	width: 179px;
}
#club-directory #list .premium .premium-logo-wrap {
	width: 135px;
}
#club-directory #list .premium .premium-logo {
	background: url("/img/badge-premium.png") 0 0 no-repeat;
	width: 105px;
	height: 105px;
}
#club-directory #list .premium .address {
	width: 219px;
	text-align: center;
	font-weight: bold;
	padding: 0 30px;
	font-size: 14px;
}
#club-directory #list .premium .address .name {
	color: #f90101;
	text-decoration: none;
}
#club-directory #list .premium .distance{
	font-weight: bold;
	font-size: 14px;
}
#club-directory #list #paging{ text-align: center; margin-top: 25px; }
#club-directory #list #paging p { clear: left; padding: 12px 0 }
#club-directory #list #paging a.prev { border: 1px solid #c8e7ff; padding: 4px 10px; color: #333; text-decoration: none; background: #fff url('/img/v2.1/bullet_pg-left.gif') no-repeat 50% 50%; margin-right: 3px; }
#club-directory #list #paging a.p { border: 1px solid #c8e7ff; background: #fff; padding: 4px 8px; color: #333; text-decoration: none }
#club-directory #list #paging span { border: 1px solid #999; background: #33679d; padding: 4px 8px; color: #fff; font-weight: bold }
#club-directory #list #paging a.next { border: 1px solid #c8e7ff; padding: 4px 10px; color: #333; text-decoration: none; background: #fff url('/img/v2.1/bullet_pg-right.gif') no-repeat 50% 50%; margin-left: 3px; }


#regions a.selected {
	color: #939393;
    font-size: 1.4em;
    line-height: 1.4em;
	text-decoration: none !important;
	cursor: default;
}
#club-directory .all-area-city {
	float: right;
	background: url("/img/clear_all_cities.png") no-repeat;
	width: 121px;
	height: 30px;
	color: #fff;
	padding: 10px 0px 0 0;
	text-align: center;
	text-decoration: none;
	margin: 10px 15px 0 0;
}

#club-directory .oc-showname {
    outline: medium none;
    position: relative;
}
#club-directory .oc-showname span.limit {
	display:block;
}
#club-directory .oc-showname span.popup-img {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: medium none !important;
    display: block;
    height: 95px;
    left: 30px;
    padding: 0 !important;
    position: absolute;
    top: 5px;
    visibility: hidden;
    width: 72px;
}
#club-directory .oc-showname:hover span {
    visibility: visible;
    z-index: 100;
}
#club-directory .oc-showname:hover span img {
	border:1px solid #CCCCCC;
	margin:0;
	padding:1px;
}

#show-map-lnk { float: right !important; }
#show-list-lnk { float: right !important; }

.cd-escort {
	position: relative;
}
.cd-escort .au-img {
	position: absolute;
	top: 0;
	left: 100px;
}
